path: /build/build/libwpe-gui-libs-1.0-1.16.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gui-libs/libwpe:1.0 -pv -t && \
    emerge -j ${JOBS} --nodeps gui-libs/libwpe:1.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libwpe && luet-portage --dir /pkgdir/libwpe
    gui-libs/libwpe:1.0 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0a68567642820a8549c9bd257f776019c23544596e35d6ce11eda9bb165f05e8
  package:
    name: libwpe
    version: 1.16.0
    category: gui-libs-1.0
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Platform-agnostic interfaces for WPE WebKit
    uri:
    - https://wpewebkit.org/
    license: BSD-2
    buildtimestamp: 2024-04-15 23:48:50.085187441 +0000 UTC m=+95.416645529
    labels:
      BDEPEND: virtual/pkgconfig dev-util/ninja dev-util/cmake
      DEPEND: media-libs/mesa[egl] x11-libs/libxkbcommon
      RDEPEND: media-libs/mesa[egl] x11-libs/libxkbcommon
      emerge.packages: gui-libs/libwpe:1.0
      kit: core-gl-kit
      original.package.name: gui-libs/libwpe
      original.package.slot: "1.0"
      original.package.version: 1.16.0
    treedir: /build/packages
  package_dir: /pkgdir/libwpe
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c5b949fb1e4937a59ccc6274bbcd96f4347f3353124655d86872339b787af3b7
compressiontype: zstd
files:
- usr/include/wpe-1.0/wpe/export.h
- usr/include/wpe-1.0/wpe/gamepad.h
- usr/include/wpe-1.0/wpe/input-xkb.h
- usr/include/wpe-1.0/wpe/input.h
- usr/include/wpe-1.0/wpe/keysyms.h
- usr/include/wpe-1.0/wpe/libwpe-version.h
- usr/include/wpe-1.0/wpe/loader.h
- usr/include/wpe-1.0/wpe/pasteboard.h
- usr/include/wpe-1.0/wpe/process.h
- usr/include/wpe-1.0/wpe/renderer-backend-egl.h
- usr/include/wpe-1.0/wpe/renderer-host.h
- usr/include/wpe-1.0/wpe/version-deprecated.h
- usr/include/wpe-1.0/wpe/version.h
- usr/include/wpe-1.0/wpe/view-backend.h
- usr/include/wpe-1.0/wpe/wpe-egl.h
- usr/include/wpe-1.0/wpe/wpe.h
- usr/lib64/libwpe-1.0.so
- usr/lib64/libwpe-1.0.so.1
- usr/lib64/libwpe-1.0.so.1.9.3
- usr/lib64/pkgconfig/wpe-1.0.pc
- usr/share/doc/libwpe-1.16.0/NEWS.bz2
- var/db/pkg/gui-libs/libwpe-1.16.0/BDEPEND
- var/db/pkg/gui-libs/libwpe-1.16.0/BUILD_TIME
- var/db/pkg/gui-libs/libwpe-1.16.0/CATEGORY
- var/db/pkg/gui-libs/libwpe-1.16.0/CBUILD
- var/db/pkg/gui-libs/libwpe-1.16.0/CFLAGS
- var/db/pkg/gui-libs/libwpe-1.16.0/CHOST
- var/db/pkg/gui-libs/libwpe-1.16.0/CONTENTS
- var/db/pkg/gui-libs/libwpe-1.16.0/COUNTER
- var/db/pkg/gui-libs/libwpe-1.16.0/CXXFLAGS
- var/db/pkg/gui-libs/libwpe-1.16.0/DEFINED_PHASES
- var/db/pkg/gui-libs/libwpe-1.16.0/DEPEND
- var/db/pkg/gui-libs/libwpe-1.16.0/DESCRIPTION
- var/db/pkg/gui-libs/libwpe-1.16.0/EAPI
- var/db/pkg/gui-libs/libwpe-1.16.0/FEATURES
- var/db/pkg/gui-libs/libwpe-1.16.0/HOMEPAGE
- var/db/pkg/gui-libs/libwpe-1.16.0/INHERITED
- var/db/pkg/gui-libs/libwpe-1.16.0/IUSE
- var/db/pkg/gui-libs/libwpe-1.16.0/IUSE_EFFECTIVE
- var/db/pkg/gui-libs/libwpe-1.16.0/KEYWORDS
- var/db/pkg/gui-libs/libwpe-1.16.0/LDFLAGS
- var/db/pkg/gui-libs/libwpe-1.16.0/LICENSE
- var/db/pkg/gui-libs/libwpe-1.16.0/NEEDED
- var/db/pkg/gui-libs/libwpe-1.16.0/PF
- var/db/pkg/gui-libs/libwpe-1.16.0/PROVIDES
- var/db/pkg/gui-libs/libwpe-1.16.0/RDEPEND
- var/db/pkg/gui-libs/libwpe-1.16.0/REQUIRES
- var/db/pkg/gui-libs/libwpe-1.16.0/SIZE
- var/db/pkg/gui-libs/libwpe-1.16.0/SLOT
- var/db/pkg/gui-libs/libwpe-1.16.0/USE
- var/db/pkg/gui-libs/libwpe-1.16.0/environment.bz2
- var/db/pkg/gui-libs/libwpe-1.16.0/libwpe-1.16.0.ebuild
- var/db/pkg/gui-libs/libwpe-1.16.0/repository
package_cacheimage: ""
runtime:
  name: libwpe
  version: 1.16.0
  category: gui-libs-1.0
  requires:
  - name: mesa
    version: '>=0'
    category: media-libs
  - name: libxkbcommon
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Platform-agnostic interfaces for WPE WebKit
  uri:
  - https://wpewebkit.org/
  license: BSD-2
  labels:
    BDEPEND: virtual/pkgconfig dev-util/ninja dev-util/cmake
    DEPEND: media-libs/mesa[egl] x11-libs/libxkbcommon
    RDEPEND: media-libs/mesa[egl] x11-libs/libxkbcommon
    emerge.packages: gui-libs/libwpe:1.0
    kit: core-gl-kit
    original.package.name: gui-libs/libwpe
    original.package.slot: "1.0"
    original.package.version: 1.16.0
